REGISTER_CHRDEV_REGI(9)

NAME
register_chrdev_region - register a range of device numbers

SYNOPSIS

int register_chrdev_region(dev_t from, unsigned count, const char * name);

ARGUMENTS

from
    the first in the desired range of device numbers; must include the major number.

count
    the number of consecutive device numbers required

name
    the name of the device or driver.

DESCRIPTION

Return value is zero on success, a negative error code on failure.

COPYRIGHT